{
  "schema_version": 1,
  "platform": {
    "version": "11",
    "architecture": "amd64",
    "build": 26200,
    "product_type": 1,
    "suite_mask": 256
  },
  "drivers": [
    {
      "inf": "ibtusb.inf",
      "provider": "Intel Corporation",
      "class": "Bluetooth",
      "class_guid": "{e0cbf06c-cd8b-4647-bb8a-263b43f0f974}",
      "version": "24.20.0.3",
      "date": "2025-12-18",
      "catalogs": [
        "ibtusb.cat"
      ],
      "models": [
        {
          "hardware_id": "USB\\VID_8087\u0026PID_0033\u0026REV_0000",
          "description": "Intel(R) Wireless Bluetooth(R)",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_8087\u0026PID_0033\u0026REV_0001",
          "description": "Intel(R) Wireless Bluetooth(R)",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        }
      ],
      "model_sections": [
        {
          "name": "Device.NTamd64.10.0...16299",
          "manufacturer": "0:device",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "amd64",
            "os_major": 10,
            "min_build": 16299
          },
          "models": [
            {
              "hardware_id": "USB\\VID_8087\u0026PID_0033\u0026REV_0000",
              "description": "Intel(R) Wireless Bluetooth(R)",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_8087\u0026PID_0033\u0026REV_0001",
              "description": "Intel(R) Wireless Bluetooth(R)",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            }
          ]
        }
      ]
    }
  ],
  "files": [
    {
      "path": "ibtusb.cat",
      "sha256": "45d659c8dafefd1af8c21e33fc122c070ea361f111e764d5c4aab46ab02d1cd9",
      "size": 11500
    },
    {
      "path": "ibtusb.inf",
      "sha256": "437293a6b6797476e76f27e388ec513fb63a0bddacd6b78ae35fb96850cdd42e",
      "size": 38280
    },
    {
      "path": "ibtusb.sys",
      "sha256": "d3ffbc228cf8431662008f3d37d71965e340d93cced1fab71607547172402ed7",
      "size": 8280520
    }
  ]
}